Dependency issues for: libghc-lambdahack-prof 0.8.3.0-4


Architecture:amd64

Missing dependencies

  • libghc-assert-failure-dev-0.1.2.2-3a516:amd64

    Required by: libghc-lambdahack-dev
    Version: 0.8.3.0-4
    Architecture: amd64